
Orangutan::Redmine - Feature #245

The ability to set the time of break

19 Apr 2010 18:14 - Yaroslav Dmytriv

Status: Closed Start date: 31 Jan 2011

Priority: Minor Due date: 31 Jan 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.05   

Description

Orangutan asks if he should record a break when the user changes his status to online after being away for more than 5 minutes.

It would be nice to let the user specify the time of a break, after which Orangutan will not ask him to record one (for me the best is

around 20 minutes).

Fore example:

you: Do not ask me to record breaks if I am away for less than 20 minutes!

 

orangutan: Okay

History

#1 - 19 Apr 2010 19:13 - Andriy Lesyuk

One of possible solutions is just to increase this time to 15 mins or 20 mins.

#2 - 22 Apr 2010 14:29 - Andriy Lesyuk

- Category set to Configuration

#3 - 10 Dec 2010 13:15 - Andriy Lesyuk

- Target version set to 1.07

- Start date deleted (19 Apr 2010)

#4 - 11 Dec 2010 02:20 - Andriy Lesyuk

- Target version changed from 1.07 to 1.05

#5 - 31 Jan 2011 16:48 - Andriy Lesyuk

- Start date set to 31 Jan 2011

- Status changed from Open to In Progress

#6 - 31 Jan 2011 20:21 - Andriy Lesyuk

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

- Due date set to 31 Jan 2011

#7 - 28 Feb 2011 23:49 - Andriy Lesyuk

- Tracker changed from Feature to Improvement

- Project changed from Orangutan to Orangutan::Redmine

- Category deleted (Configuration)
#8 - 03 Mar 2011 00:22 - Andriy Lesyuk

- Tracker changed from Improvement to Feature
